import request from '@/utils/request'
export const fondsNoApi = data => {
  return request({
    url: '/point-strategy/v/applySearch/fondsNo',
    method: 'post',
    data
  })
}
export const downloadExcel = data => {
  return request({
    url: '/point-strategy/v/applySearch/downloadFondsNoExcel',
    method: 'post',
    data,
    responseType: 'blob'
  })
}

// 文件格式统计
export const fileTypeStatistics = data => {
  return request({
    url: '/point-strategy/v/applySearch/fileTypeStatistics',
    method: 'post',
    data
  })
}
